@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.bundle.scp.css';

/* /Components/DelliGrid.razor.rz.scp.css */
[b-k7glku8nlm] .paginator {
  padding-inline-start: 4px;
  padding-inline-end: 4px;
}

[b-k7glku8nlm] table {
  min-width: 100%;
}

[b-k7glku8nlm] thead {
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: white;
}

[b-k7glku8nlm] tr {
  height: 30px;
  border-bottom: 0.5px solid silver;
}

[b-k7glku8nlm] tbody td {
  white-space: nowrap;
  overflow: hidden;
  /* max-width: 0; */
  text-overflow: ellipsis;
}

[b-k7glku8nlm] .grid .col-title {
  gap: 0.4rem;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  padding: 4px;
}

[b-k7glku8nlm] .grid .col-sort-desc .sort-indicator,
[b-k7glku8nlm] .grid .col-sort-asc .sort-indicator {
  opacity: 0.5;
}

[b-k7glku8nlm] .grid .col-options-button {
  opacity: 0.5;
}

[b-k7glku8nlm] .grid .is-filtered .col-options-button {
  opacity: 1;
}

[b-k7glku8nlm] .grid button.col-title:hover,
[b-k7glku8nlm] .grid .col-options-button:hover {
  background-color: white;
}
